/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class QuizDSLRuntimeModule extends AbstractQuizDSLRuntimeModule {
}
